Subject: parameter variation in B3LYP

From: "Dale A. Braden" <[email-masked]>
Date: Mon, 29 Dec 1997 12:30:07 -0800 (PST)

Dear CCL,

Does anyone know of any references to studies in which the three
parameters in the B3LYP (or similar) density functionals were varied?

Although the optimized parameter values for the B3-hybrids were based upon
fits to experimental data for a set of molecules which did not contain any
transition metals, the B3-hybrids have been used with some success in
modelling transition metal-containing compounds as well.  However,
wouldn't one expect much better results if a new parameter set for
transition metals could be determined? 

Happy New Year to all!

Dale Braden
Department of Chemistry
University of Oregon
Eugene, OR 97403-1253
[email-masked]